﻿/*
AAHAnet Colors
Gray 1 (lightest) - #efebea
Gray 2            - #c8c3be
Gray 3            - #969495
Gray 4 (darkest)  - #444141
Dark Red          - #6B0000
AAHA Red          - #e21937

PetOwner Colors
Terra Cotta: BE622E or R190 G98 B46
Gold: E3A94A or R227 G169 B74
Teal: 85ADAE or R133 G173 B174
Tanish: FCF6ED
*/

.header_with_logo
{
    height: 90px;
}

.leaderboard
{
    float: right;
    display: block;
}

body
{
    background-color: #FCF6ED; /* Terra Cotta */
 /*   background-color: Black; */
}

a
{
    color:#E3A94A; /* Gold */
}

h1, .page_head
{
    color:#85ADAE; /* Teal */
}

h2, .box_head
{
    /* Box Head */
    color:Black;
}

h3, .body_h1
{
    color:Black;
}

input[type="submit"], input[type="button"], input[type="file"]
{
    background-color: #BE622E;
    color: white;
    padding: 5px 10px 5px 10px;
    font-weight: bold;
    text-align: center;
    border:none;
}

input[type="submit"].aspNetDisabled, input[type="button"].aspNetDisabled, input[type="file"].aspNetDisabled
{
    background-color:#c19278;
}

input[type="text"]
{
    border: 1px solid #969495;
    padding: 2px;
}

/* BEGIN TOP NAV */

.primary_nav_out
{
    background-color: #BE622E; /* Terra Cotta */
    width: 100%; /*position:absolute;*/
}

.primary_nav
{
    background-color: #BE622E; /* Terra Cotta */
    height: 40px;
    z-index: 800;
    width:995px;
}

.primary_nav div a
{
    
    height: 22px;
    margin: 0px 10px 0px 0px;
    padding: 15px 30px 3px 18px;
    display: block;
    float: left;
}

.top_nav_white_link_font
{
    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif; /*font-family: "proxima-nova-n7","proxima-nova",sans-serif;*/
    font-style: normal;
    font-weight: 500; /* H2 */
    font-size: 1.05em;
    color: White; /*min-width: 55px;*/
    text-decoration: none;
}

/*.primary_nav div.outer_nav_div a.top_nav_top_link:hover
{
    color: #c7a04b;
    background-image:url("/graphics/design/buttons/top_nav_drop_down_arrow_background.png");
    background-repeat:no-repeat;
    background-position:0px 23px;
}*/

.primary_nav .dd_hover
{
    /*background-color:White;*/
    color: #c7a04b;
}

.primary_nav div .drop_down
{
    background-color: White;
    margin-top: 40px;
    margin-left:5px;
    border: 1px solid #efebea;
    box-shadow: 2px 2px 5px #969495;
}

/* Level 3 */
.primary_nav div .drop_down div
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    float: left;
}


.primary_nav div .drop_down div a
{
    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif; /*font-family: "proxima-nova-n7","proxima-nova",sans-serif;*/
    font-style: normal;
    font-weight: 500;
    font-size: 1.00em;
    color: #E3A94A;
    margin: 0px;
    height: 100%;
    padding: 5px 40px 5px 5px;
    clear: left;
}

.primary_nav div .drop_down div a:hover
{
    color: #c7a04b;
}

/* Level 4 */
.primary_nav div .drop_down div ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.primary_nav div .drop_down div ul li
{
    margin: 0px;
    padding: 0px;
}

.primary_nav div .drop_down div ul li a
{
    font-size: 0.90em;
    color: #969495;
    margin: 0px;
    height: 100%;
    padding: 5px 40px 3px 5px;
    clear: left;
    line-height: 1em;
}

.primary_nav div .drop_down div ul li a:hover
{
    color: #c7a04b;
}

.primary_nav .top_nav_right
{
    text-align: right;
    float: right;
    position: relative;
}

.primary_nav .top_nav_right .small
{
    font-size: .80em;
    color: #FCF6ED;
    padding-right: 10px;
}

.primary_nav .top_nav_right .login
{
    padding-right: 9px; /*margin-right:0px;*/
    padding-left: 25px;
}


/* #divMembership #membershipMenuTn
{
    display:none;
}

#divMembership:hover #membershipMenuTn
{
    display:block;
	position:absolute;
	background-color:White;
} */

.primary_nav .outer_nav_div:hover a.top_nav_top_link
{
    background-image:url("/graphics/design/buttons/top_nav_drop_down_arrow_petowner.png");
    background-repeat:no-repeat;
    background-position:0px 20px;
}

.primary_nav .outer_nav_div .drop_down
{
    display: none;
}

.primary_nav .outer_nav_div:hover .drop_down
{
    display: block;
    position: absolute;
    background-color: White;
    z-index: 1000;
    padding-left: 5px;
    padding-bottom: 10px;
}

/* END TOP NAV */

/* BEGIN SECTION NAV */

div.section_nav
{
    background-color:#85ADAE; /* Teal */
    /*height: 32px;
    margin-bottom:15px;*/
    height: 15px;
    margin-bottom:0px;
    position: relative;
}

div.section_nav div.section_nav_link_div
{
    float:left;
    text-align:center;
    margin-top:2px;
    height: 30px;
    position: relative;
}

div.section_nav div.section_nav_link_div a
{
    color:#fff; /* Darkest Gray */
    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif; /*font-family: "proxima-nova-n7","proxima-nova",sans-serif;*/
    font-style: normal;
    font-weight: 500; /* H2 */
    font-size: .95em;
    text-decoration: none;
}

div.section_nav div.section_nav_link_div ul
{ 
    position: relative;
    width: 93%;
    background-color:#85ADAE; /* Tanish */
    display:none;
    margin-top: 0px;
    padding:0px 5px 5px 10px;
    border: 1px solid #85ADAE;
    box-shadow: 2px 2px 5px #969495;
    text-align: left;
}

div.section_nav div.section_nav_link_div:hover ul
{
    display:block;
    position:absolute;
    margin-top: 4px;
}

div.section_nav div.section_nav_link_div ul li
{
    list-style-type:none;
}



/* END SECTION NAV */

/* BEGIN Page and Section name */

.pas_section_name
{
    text-transform:uppercase;
}

.pas_box_separator
{
    height:8px; 
    width:8px; 
    background-color:#E3A94A; 
    display:inline-block; 
    margin-bottom:3px;
}

.pas_page_name
{
    
}

/* END Page and Section name */

/* BEGIN BreadCrumb Styles */

.pbc_breadcrumb_div
{
    margin-top:-5px;
}

.pbc_breadcrumb_link
{
    color:#444141;
}

.pbc_breadcrumb_arrow
{
    background-image:url("/graphics/design/buttons/breadcrumb_arrow_petowner.png");
    background-repeat:no-repeat;
    display:inline-block;
    height:11px;
    width:7px;
    margin-right: 2px;
    margin-left: 2px;
}

/* END BreadCrumb Styles */

/* BEGIN Hospital Locator Simple Search */

.hl_simple_search_zip
{
    width:95px;
    /* margin-left:17px; */
}

.hl_simple_search_radius
{
    width:35px;
}

input[type="button"].hl_simple_search_button
{
    padding: 3px 7px 3px 7px;
    margin-left:5px;
}

div.hl_simple_search_outer_div
{
    min-height:0px;
}

div.hl_simple_search_outer_div div
{
    margin-bottom:0px;
}

p.hl_simple_search_more_opt
{
    text-align:center; 
    margin-top: 5px; 
    margin-bottom: 0px;
}

p.hl_simple_search_more_opt a
{
    color:#BE622E;
}

p.hl_simple_search_fields
{
    margin-top: 5px; 
    margin-bottom: 0px; 
    text-align:center;
}

/* END Hospital Locator Simple Search */

/* Footer */

.masterfooter
{
	color:#be622e;
}

/* End Footer */

/*BEGIN For Slide_Show_Home Control*/

.ss_slide_show_caption
{
    background-color:#85ADAE; /* Teal: 85ADAE or R133 G173 B174 */
    
}
 
/*END For Slide_Show_Home Control*/

/* BEGIN GOOGLE CUSTOM SITE SEARCH ENGINE SECTION */ 

.gsc-control-cse
{
    width: 100% !important;
}


form.gsc-search-box
{
    width:190px !important;
    margin-left:auto !important;
    margin-right:auto !important;
    padding: 5px 0px 5px 0px !important;
    
    /*width:auto !important;*/
}

.gsc-control-cse 
{
    background-color:transparent !important;
    border: 0px !important;
    position: absolute !important; 
    padding:0px !important;
} 

.gsc-clear-button
{
    display:none !important; 
}

td.gsc-search-button
{
}

input.gsc-search-button
{
    margin:1px 0px 0px 0px !important;
    border:none !important;
    padding:0px !important;
    padding-top:0px !important;
    /*color:#BE622E !important;*/
    color:White !important;
    background-color:#85ADAE !important;
    width: 50px !important;
    float: left !important;
    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif !important; /*font-family: "proxima-nova-n7","proxima-nova",sans-serif;*/
    font-style: normal !important;
    font-weight: 500 !important; /* H2 */
    font-size: 1.05em !important;
    height:22px !important;
}

td.gsc-input
{
    width:124px !important;
    padding-right:0px !important;    
    padding-top:1px !important;
}

input.gsc-input
{
    width:124px !important;
    border:none !important;
    /*border:1px solid #E3A94A !important;*/
}

.gsc-modal-background-image
{
    display: none !important;
}

.primary_nav div a.gs-title
{
    padding: 0px;
    color:Black !important;
}

a.gs-title b, div.gs-snippet b
{
    color:Black !important;
    font-weight:bold !important;
}

.gsc-results-wrapper-overlay, .gsc-control-cse, .gsc-table-result
{
    text-align:left;
    font-family: "proxima-nova-n4","proxima-nova",sans-serif !important;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.7em;
    color: black;
}

.primary_nav div .gsc-results-wrapper-overlay a, .primary_nav div .gsc-control-cse a, .primary_nav div .gsc-table-result a
{
    padding:0px;
}

.gs-bidi-start-align
{
    margin-top:7px !important;
}

.gsc-table-result
{
    margin-top:15px !important;
}

.gsc-table-cell-thumbnail a
{
    padding:0px !important;
}

.gsc-tabHeader.gsc-tabhActive
{
    border:none !important;
    background-color:#BE622E !important;
    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 1.05em !important;
    color: white !important;
    height:auto !important;
    padding: 7px 15px 7px 15px !important;
    text-transform:capitalize !important;
}

.gsc-cursor-page
{
    border:none !important;
    color:#BE622E !important;
    text-decoration:none !important;
}

.gsc-cursor-current-page
{
    background-color:#BE622E !important;
    border:none !important;
    color:White !important;
    text-decoration:none !important;
    font-weight:400 !important;
}

.primary_nav div .gsc-results-wrapper-overlay .gcsc-branding-clickable
{
    margin-right:51px;
}

div.gcsc-branding
{
    display:none;
}

div.gs-spelling a
{
    display:inline;
    float:none;
}

div.gsc-thumbnail-inside, div.gsc-url-top
{
    display:none !important;
}

td.gsc-orderby-container
{
    display:none;
}

div.gs-no-results-result div.gs-snippet
{
    border: 1px solid #BE622E;
    background-color:#FCF6ED;
}

/* END GOOGLE CUSTOM SITE SEARCH SECTION */


/*BEGIN ECARD SECTION OF RESOURCES */

.ECardCatCell
{
	display:block; 
	position:relative; 
	float:left; 
	width:250px; 
	background-color:#fff; 
	border-width:1px; 
	border-style:solid;  
	border-color: #6B0000;
	padding:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left:15px;
}

.ECardGreeting
{
    float:left;
    padding-left:75px;
}
 
.ECardSignature
{
    padding-left:105px;
}

.ECardRecaptcha
{
    padding-left:10px;
    padding-top:40px;
    padding-bottom:10px;   

}

#recaptcha_area
{
    margin-left:auto;
    margin-right:auto;
}

.ECardPreview
{
  width:100%;
  float:left;
  border-top:dotted 1px #6B0000;
  border-bottom:dotted 1px #6B0000;
  padding-top:20px;
  padding-bottom:20px; 
}

.divECardForm
{
    float:left;
    padding-top:10px;
}

.divECardThumbAndCaption
{
    float:left;
    padding-left:30px;
    width:200px;
    padding-bottom:20px;    
}

#divSendECard
{
   width:100%;
   text-align:center; 
}

#divSuccess
{
    width:100%;
    float:left;
}

#divFail
{
    padding-top:20px;
    padding-bottom:20px;   
}

/* END ECARD SECTION OF RESOURCES */